Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# ACE_TkReactor_Input_Callback Class Reference

`#include <TkReactor.h>`

Collaboration diagram for ACE_TkReactor_Input_Callback:

[legend]
List of all members.

## Public Attributes
ACE_TkReactor * | reactor_
ACE_HANDLE | handle_

## Member Data Documentation

ACE_HANDLE ACE_TkReactor_Input_Callback::handle_

ACE_TkReactor* ACE_TkReactor_Input_Callback::reactor_

The documentation for this class was generated from the following file:

- TkReactor.h